
<div class="LOGO" [routerLink]="['/home']"><img class="brand-logo" src="../../../assets/images/LOGO.svg" alt="Logga för JobStore"></div>
<div class="row justify-content-center navbar-comp">
    <div class="col-12">
      <div class="navbar-container">
        <nav class="navbar navbar-expand-lg navbar-light">
          <button type="button" class="navbar-toggler navbar-toggler-right"
                  (click)="toggelNavbar()"
                  [attr.aria-expanded]="!isNavbarCollapsed"
                  aria-controls="navbarTogglerDemo02">
            <span class="navbar-toggler-icon"></span>
          </button>
  
          <div class="collapse navbar-collapse" id="navbarTogglerDemo02" [ngbCollapse]="!isNavbarCollapsed">
            <ul class="navbar-nav mt-2 mt-lg-0">
              <div class="nav-item menu-item" (click)="goToSearch()">
                  <i class="fa fa-search" aria-hidden="true"></i><span>HITTA TJÄNSTER</span>
              </div>
              <div class="nav-item menu-item kategori-drop" [routerLink]="['/about']">
                 <span>OM JOBTECH STORE</span>
              </div>
            </ul>
            <div class="form-inline my-2 my-lg-0">
              <button class="btn btn-light service-btn" 
              data-cy="user"
              [routerLink]="['/backstage']" *ngIf="organisation | async; let org">
              {{org.name}}
      </button>
            </div>
            <div class="form-inline my-2 my-lg-0">
              <button class="login-link btn btn-light service-btn" data-cy="login" (click)="doLogin()" *ngIf="!keycloakService.authenticated()"><span>LOGGA IN</span></button>
              <a class="nav-link" data-cy="logout" (click)="doLogout()" *ngIf="keycloakService.authenticated()"> Logga ut</a>
            </div>
          </div>
        </nav>
      </div>
    </div>
  </div>